# UML Module

This module help to handle UML models

### Dependencies

This module depends on following other modules which will automatically be loaded.

- Ui module
- Ecore module

## Method Overview

Method | Description
--- | ---
getModel() | Get the UML model from the active editor.

## Methods

### getModel

org.eclipse.uml2.uml.Model getModel()

Get the UML model from the active editor.

UML model